@media screen and (max-width: 767px) {
  section p {
    text-align: justify;
  }
}

#head-key {
  margin-bottom: -40vw;
}

#head-key .slick-dots {
  width: 50%;
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  left: 5%;
  position: relative;
  margin-top: -12vw;
}

#head-key .slick-dots li {
  margin: 0 0 2vw;
  width: 48%;
  height: 22vw;
  background: url(../img/index/key1_sp.jpg) no-repeat center/cover;
  filter: brightness(0.5);
}

#head-key .slick-dots li.slick-active {
  filter: brightness(1);
}

#head-key .slick-dots li button {
  opacity: 0;
  width: 100%;
  height: 100%;
}

#head-key .slick-dots li:nth-child(2) {
  background: url(../img/index/key2_sp.jpg) no-repeat center/cover;
}

#head-key .slick-dots li:nth-child(3) {
  background: url(../img/index/key3_sp.jpg) no-repeat center/cover;
}

#head-key .slick-dots li:nth-child(4) {
  background: url(../img/index/key4_sp.jpg) no-repeat center/cover;
}

#rss {
  position: absolute;
  top: 118vw;
  left: 5%;
  z-index: 10;
  color: #FFF;
  width: 90%;
  line-height: 20px;
}

#rss .box {
  display: flex;
}

#rss .box .blog-title {
  width: 25%;
  margin-right: 5%;
  border-right: 1px solid;
}

#rss .box .blog-title .title {
  font-size: 15px;
}

#rss .box #feed {
  width: 70%;
}

#rss .box #feed dl {
  font-size: 12px;
}

#rss .box #feed dl dd {
  padding-top: 3px;
}

#rss .box .more {
  font-size: 10px;
  padding-top: 3px;
}

#rss .box .more a {
  padding-left: 15px;
}

@media screen and (min-width: 768px) {
  header::before {
    background: url(../img/shared/bg_nav.jpg) repeat;
    height: 1600px;
    width: 250px;
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    z-index: 8;
  }
  #head-key {
    margin-bottom: 0;
    height: 905px;
  }
  #head-key .slick-slide li {
    height: 905px;
  }
  #head-key .slick-slide li img {
    display: none !important;
  }
  #head-key .slick-slide li.slide {
    background: url(../img/index/key1.jpg) no-repeat center/cover;
  }
  #head-key .slick-slide li.slide01 {
    background: url(../img/index/key2.jpg) no-repeat center/cover;
  }
  #head-key .slick-slide li.slide02 {
    background: url(../img/index/key3.jpg) no-repeat center/cover;
  }
  #head-key .slick-slide li.slide03 {
    background: url(../img/index/key4.jpg) no-repeat center/cover;
  }
  #head-key .slick-dots {
    width: 720px;
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
    left: 30px;
    position: relative;
    margin-top: -52px;
  }
  #head-key .slick-dots li {
    margin: 0;
    width: 170px;
    height: 170px;
    cursor: pointer;
    background: url(../img/index/key1_sp.jpg) no-repeat center/cover;
    opacity: 1 !important;
    filter: brightness(0.5);
  }
  #head-key .slick-dots li:hover {
    filter: brightness(1);
  }
  #head-key .slick-dots li.slick-active {
    filter: brightness(1);
  }
  #head-key .slick-dots li button {
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  #head-key .slick-dots li:nth-child(2) {
    background: url(../img/index/key2_sp.jpg) no-repeat center/cover;
  }
  #head-key .slick-dots li:nth-child(3) {
    background: url(../img/index/key3_sp.jpg) no-repeat center/cover;
  }
  #head-key .slick-dots li:nth-child(4) {
    background: url(../img/index/key4_sp.jpg) no-repeat center/cover;
  }
  #rss {
    position: absolute;
    top: 785px;
    left: 30px;
    z-index: 10;
    color: #FFF;
    width: 400px;
    line-height: 24px;
  }
  #rss .box {
    display: flex;
  }
  #rss .box .blog-title {
    width: 100px;
    margin-right: 20px;
    border-right: 1px solid;
  }
  #rss .box .blog-title .title {
    font-size: 17px;
  }
  #rss .box #feed {
    width: calc(100% - 120px);
  }
  #rss .box #feed dl {
    font-size: 14px;
  }
  #rss .box #feed dl dd {
    padding-top: 3px;
  }
  #rss .box #feed dl dd a {
    transition: all 0.3s ease;
  }
  #rss .box #feed dl dd a:hover {
    text-decoration: underline;
  }
  #rss .box .more {
    font-size: 12px;
    padding-top: 3px;
  }
  #rss .box .more a {
    transition: all 0.3s ease;
  }
  #rss .box .more a:hover {
    opacity: 0.7;
  }
}

/******CSS SEC1*******/
#sec1 .inner {
  position: relative;
}

#sec1 .text {
  padding: 56vw 5% 13vw;
  color: #e3ded5;
}

#sec1 .text h2 {
  margin-bottom: 9vw;
}

#sec1 .text ul li {
  font-size: 13px;
  line-height: 35px;
  letter-spacing: 0.12em;
  background: url(../img/index/line.png) repeat;
  text-align: justify;
  padding: 0 5px 1px;
}

#sec1 .text ul li + li {
  margin-top: 10vw;
  padding: 0 5px 0px;
}

@media screen and (min-width: 768px) {
  #sec1 {
    padding-left: 150px;
    background: url(../img/index/sec1_bg1.jpg) repeat-x center top;
  }
  #sec1 .img-parallax {
    display: none;
  }
  #sec1 .inner {
    position: relative;
    background: url(../img/index/sec1_bg.jpg) no-repeat center/cover;
    padding-right: 150px;
    min-height: 1045px;
  }
  #sec1 .text {
    padding: 200px 0 0;
    color: #e3ded5;
    position: relative;
    width: 1000px;
    margin: auto;
  }
  #sec1 .text h2 {
    margin-bottom: 0;
    text-align: right;
    padding-right: 120px;
  }
  #sec1 .text ul {
    position: absolute;
    top: 287px;
    left: 120px;
  }
  #sec1 .text ul li {
    font-size: 16px;
    line-height: 50px;
    letter-spacing: 0.12em;
    background: url(../img/index/line1.png) repeat;
    text-align: left;
    padding: 5px 0;
    height: 435px;
    box-sizing: border-box;
  }
  #sec1 .text ul li + li {
    margin-top: 0;
    padding: 5px 0;
  }
  #sec1 .text ul li:nth-child(1) {
    padding-right: 1px;
  }
  #sec1 .text ul li span {
    cursor: vertical-text;
    direction: rtl;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
  }
}

/******CSS SEC2*******/
#sec2 {
  position: relative;
}

#sec2 ul li:nth-child(1) {
  margin: 0 5% 5vw 0;
}

#sec2 ul li:nth-child(2) {
  margin: 0 0 0 5%;
}

#sec2 ul li:nth-child(2) span {
  margin-left: -6%;
  display: block;
}

#sec2 h2 {
  position: relative;
  font-size: 24px;
  margin: -30vw 5% 10vw;
}

#sec2 .txt span {
  display: block;
  padding-top: 20px;
}

#sec2 .link {
  padding: 10vw 5% 25vw;
}

#sec2 .link .btn-common + .btn-common {
  margin-top: 5vw;
}

#sec2 .link .btn-common a {
  color: #494241;
}

@media screen and (min-width: 768px) {
  #sec2 {
    position: relative;
    background: url(../img/index/sec2_bg.jpg) repeat-x;
    padding-top: 70px;
  }
  #sec2 .inner {
    position: relative;
  }
  #sec2 ul {
    display: flex;
    justify-content: space-between;
  }
  #sec2 ul li {
    width: 56%;
    display: flex;
    flex-wrap: wrap;
  }
  #sec2 ul li i {
    display: block;
    width: 100%;
  }
  #sec2 ul li i img {
    width: 100%;
    height: auto;
  }
  #sec2 ul li:nth-child(1) {
    margin: 0 -7% 0 0px;
  }
  #sec2 ul li:nth-child(2) {
    margin: 0 0 0 -7%;
    transform: translateY(410px);
  }
  #sec2 ul li:nth-child(2) span {
    margin-left: 0;
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
  #sec2 h2 {
    position: absolute;
    font-size: 46px;
    margin: 0;
    top: 285px;
    left: calc(50% - 525px);
    width: 1050px;
    text-align: right;
    color: #36302c;
    font-weight: 400;
  }
  #sec2 .wrap {
    box-sizing: border-box;
    padding: 65px 0 0 50px;
  }
  #sec2 .txt span {
    display: block;
    padding-top: 30px;
  }
  #sec2 .link {
    padding: 55px 0 110px;
  }
  #sec2 .link .btn-common {
    width: 380px;
    height: 70px;
  }
  #sec2 .link .btn-common + .btn-common {
    margin: 15px 0 0 195px;
  }
  #sec2 .link .btn-common a {
    color: #494241;
    font-size: 20px;
    box-sizing: border-box;
    padding-right: 50px;
  }
  #sec2 .link .btn-common a::before {
    width: 10px;
  }
  #sec2 .link .btn-common a:hover {
    color: #FFF;
  }
}

/******CSS SEC3*******/
#sec3 {
  position: relative;
  padding: 0 5% 30vw;
}

#sec3 .inner {
  background: url(../img/index/sp_deco.jpg) no-repeat bottom right, url(../img/menu/bg_box.jpg) repeat top right;
  background-size: 38% auto, auto;
  border: 8px solid rgba(111, 90, 68, 0.2);
  box-sizing: border-box;
  padding: 8vw 6% 25vw;
  color: #333333;
}

#sec3 .inner h2 {
  margin: 8vw 0 4vw;
  font-size: 22px;
  line-height: 36px;
}

#sec3 .inner h2 span {
  display: block;
  font-size: 24px;
}

@media screen and (min-width: 768px) {
  #sec3 {
    position: relative;
    padding: 0 20px 155px;
  }
  #sec3 .inner {
    background: url(../img/menu/deco.jpg) no-repeat top right, url(../img/menu/bg_box.jpg) repeat top right;
    background-size: auto, auto;
    border: 20px solid rgba(111, 90, 68, 0.2);
    box-sizing: border-box;
    padding: 60px 20px 60px 75px;
    color: #333333;
    max-width: 1300px;
    margin: auto;
  }
  #sec3 .inner .box {
    display: flex;
    align-items: flex-end;
  }
  #sec3 .inner .box .photo {
    max-width: 525px;
  }
  #sec3 .inner .item {
    width: calc(100% - 525px);
    box-sizing: border-box;
    padding: 0 0 50px 70px;
  }
  #sec3 .inner h2 {
    margin: 0 0 45px;
    font-size: 46px;
    line-height: 60px;
    letter-spacing: 0.05em;
    font-weight: 400;
  }
  #sec3 .inner h2 span {
    display: block;
    font-size: 24px;
  }
}

/******CSS SEC4*******/
#sec4 {
  position: relative;
  background: url(../img/shared/bg_nav.jpg) repeat;
  color: #FFF;
  padding-bottom: 24vw;
}

#sec4 .box {
  padding: 12vw 8% 0;
}

#sec4 .box h2 {
  margin: 0 28% 6vw;
}

#sec4 .box .txt {
  margin: 0 5% 10vw;
}

@media screen and (min-width: 768px) {
  #sec4 {
    position: relative;
    background: url(../img/shared/bg_nav.jpg) repeat;
    color: #FFF;
    padding-bottom: 0;
    display: flex;
    justify-content: space-between;
  }
  #sec4 .photo {
    width: 50%;
    overflow: hidden;
    position: relative;
    order: 2;
  }
  #sec4 .photo img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    object-fit: cover;
  }
  #sec4 .box {
    width: 50%;
    box-sizing: border-box;
    padding: 100px 20px 100px 80px;
  }
  #sec4 .box h2 {
    margin: 0 auto 50px;
    width: 182px;
  }
  #sec4 .box .txt {
    width: 290px;
    margin: 0 auto 70px;
  }
  #sec4 .box .btn-common {
    width: 380px;
    height: 70px;
    margin: auto;
  }
  #sec4 .box .btn-common a {
    color: #e3ded5;
    font-size: 20px;
    box-sizing: border-box;
    padding-right: 10px;
  }
  #sec4 .box .btn-common a::before {
    width: 10px;
  }
  #sec4 .box .btn-common a:hover {
    color: #e3ded5;
  }
}

/******CSS SEC5*******/
#sec5 {
  position: relative;
  background: url(../img/index/sec5_deco.jpg) no-repeat bottom 50vw left;
  background-size: 60% auto;
  padding: 24vw 0 28vw;
}

#sec5::before {
  background: url(../img/index/sec5_dd.png) no-repeat top right;
  width: 560px;
  height: 740px;
  background-size: 300px auto;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  z-index: 2;
}

#sec5 .photo {
  position: relative;
  overflow: hidden;
  margin-right: 10%;
  z-index: 1;
}

#sec5 .photo img {
  max-width: 150%;
  width: 150%;
}

#sec5 .title {
  background: url(../img/shared/bg_ft.jpg) repeat;
  margin: -15vw -6% 12vw 5%;
  color: #e3ded5;
  padding: 25vw 6% 12vw;
  font-weight: normal;
}

#sec5 .title .small {
  font-size: 9px;
  letter-spacing: 0.7em;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#sec5 .title h2 {
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0.05em;
  font-weight: 400;
}

#sec5 ul {
  margin: 0 0 10vw 10%;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.1em;
}

#sec5 .btn-common {
  margin: 0 5%;
}

#sec5 .btn-common a {
  color: #494241;
}

@media screen and (max-width: 767px) {
  #sec5 .title h2 span {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  #sec5 {
    position: relative;
    background: url(../img/index/sec5_deco.jpg) no-repeat bottom left;
    background-size: auto;
    padding: 130px 0 215px;
  }
  #sec5::before {
    background-size: auto;
  }
  #sec5 .inner {
    max-width: 1360px;
    margin: auto;
    position: relative;
  }
  #sec5 .photo {
    position: relative;
    overflow: hidden;
    margin-right: 0;
    z-index: 1;
    max-width: 1010px;
  }
  #sec5 .photo img {
    max-width: 100%;
    width: 100%;
  }
  #sec5 .title {
    background: url(../img/shared/bg_ft.jpg) repeat;
    margin: -240px 0 45px 390px;
    color: #e3ded5;
    padding: 290px 0 80px 110px;
    font-weight: normal;
    position: relative;
  }
  #sec5 .title::before {
    background: url(../img/shared/bg_ft.jpg) repeat;
    position: absolute;
    top: 0;
    left: 99%;
    content: "";
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  #sec5 .title .small {
    font-size: 9px;
    letter-spacing: 0.7em;
    margin-bottom: 10px;
  }
  #sec5 .title h2 {
    font-size: 46px;
    line-height: 70px;
    letter-spacing: 0.05em;
    width: 120%;
  }
  #sec5 ul {
    margin: 0;
    font-size: 17px;
    line-height: 33px;
    letter-spacing: 0.1em;
    position: absolute;
    top: 330px;
    left: 50px;
  }
  #sec5 .btn-common {
    margin: 0 0 0 500px;
    width: 380px;
    height: 70px;
  }
  #sec5 .btn-common a {
    color: #494241;
    font-size: 20px;
  }
  #sec5 .btn-common a::before {
    width: 10px;
  }
  #sec5 .btn-common a:hover {
    color: #FFF;
  }
}

/******CSS SHOP*******/
#shopinfo {
  position: relative;
  z-index: 3;
}

#shopinfo .bg-parallax {
  min-height: 300px;
  text-align: center;
}

#shopinfo .bg-parallax .ttl {
  width: 100px;
  margin: 0 auto;
  padding: 18vw 0;
}

#shopinfo .block {
  padding-top: 12vw;
  margin-top: -1vw;
  background: url(../img/index/info_bg_sp.jpg) no-repeat top center;
  background-size: 100% auto;
}

#shopinfo .block .block-info {
  text-align: center;
}

#shopinfo .block .block-info .logo-info {
  width: 110px;
  margin: 0 auto 20px;
}

#shopinfo .block .block-info .logo-title {
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  margin-bottom: 8vw;
}

#shopinfo .block .block-info dl {
  margin-bottom: 4vw;
  letter-spacing: 0.1em;
}

#shopinfo .block .block-info dl dt {
  margin: 0 10% 25px;
  border-top: 1px solid #646464;
  border-bottom: 1px solid #646464;
  padding: 20px 0;
  text-align: center;
  color: #acacac;
  font-size: 10px;
}

#shopinfo .block .block-info dl dt i {
  display: block;
  font-size: 12px;
  color: #333333;
}

#shopinfo .block .block-info dl dt span {
  display: block;
  font-size: 30px;
  font-weight: 400;
  padding-top: 3px;
  margin-bottom: -3px;
  color: #333333;
}

#shopinfo .block .block-info dl dt span small {
  font-size: 20px;
}

#shopinfo .block .block-info dl dd {
  margin: 0 16%;
}

#shopinfo .block .block-info dl dd a {
  color: #333333;
}

#shopinfo .list {
  margin: 10vw 5% 15vw;
}

#shopinfo .list dl {
  border-bottom: 1px dashed #b7b3aa;
  padding: 10px 0;
  display: flex;
  font-size: 13px;
  line-height: 24px;
}

#shopinfo .list dl dt {
  width: 26%;
}

#shopinfo .list dl dd {
  width: 74%;
}

#shopinfo .note {
  margin: 0 5%;
  border: 1px solid #b7b3aa;
  font-size: 13px;
  line-height: 24px;
  padding: 12vw 2% 8vw;
  position: relative;
}

#shopinfo .note p {
  text-align: center;
}

#shopinfo .note .note-ttl {
  margin-bottom: -45px;
}

#shopinfo .note span {
  font-size: 18px;
  position: relative;
  font-size: 17px;
  top: -60px;
  display: inline-block;
  background: url(../img/shared/bg.jpg) repeat;
  padding: 0 20px;
}

#shopinfo .map {
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 15vw;
 }

#shopinfo .map p {
  text-align: center;
  font-size: 4.5vw;
  padding-top: 4vw;
 }

#gmap {
  background: url(../img/index/ttl_map.png) no-repeat top center;
  position: relative;
  background-size: 75% auto;
  margin-top: 19vw;
}

#gmap::before {
  background: url(../img/index/sp_deco.png) no-repeat top left;
  width: 100%;
  height: 665px;
  background-size: 100% auto;
  content: "";
  position: absolute;
  top: -50vw;
  left: 0;
}

#gmap .ttl {
  display: flex;
  justify-content: center;
  font-size: 25px;
  padding: 10vw 0 7vw;
}

#gmap .gg-map {
  width: 100%;
  height: 480px;
}

#gmap .gg-map iframe {
  width: 100%;
  height: 100%;
  border: none !important;
}

.link-map {
  padding: 10vw 12% 25vw;
}

.link-map .btn-common a {
  color: #333333;
}

@media screen and (min-width: 768px) {
  #shopinfo {
    position: relative;
    z-index: 3;
  }
  #shopinfo .bg-parallax {
    min-height: 580px;
    text-align: center;
  }
  #shopinfo .bg-parallax .ttl {
    width: 132px;
    margin: 0 auto;
    padding: 167px 0 162px;
  }
  #shopinfo .block {
    padding-top: 60px;
    margin-top: -1px;
    background: url(../img/index/bg_info.jpg) repeat-x top center;
    background-size: auto;
  }
  #shopinfo .block .block-info {
    text-align: center;
  }
  #shopinfo .block .block-info .logo-info {
    width: 132px;
    margin: 0 auto 30px;
  }
  #shopinfo .block .block-info .logo-title {
    text-align: center;
    line-height: 25px;
    font-size: 16px;
    margin-bottom: 40px;
  }
  #shopinfo .block .block-info dl {
    margin: 0 auto 60px;
    letter-spacing: 0.1em;
    width: 390px;
  }
  #shopinfo .block .block-info dl dt {
    margin: 0 0 35px;
    border-top: 1px solid #646464;
    border-bottom: 1px solid #646464;
    padding: 20px 0;
    text-align: center;
    color: #acacac;
    font-size: 13px;
  }
  #shopinfo .block .block-info dl dt i {
    display: block;
    font-size: 16px;
    color: #333333;
  }
  #shopinfo .block .block-info dl dt span {
    display: block;
    font-size: 41px;
    font-weight: 400;
    padding-top: 3px;
    margin-bottom: 0px;
    color: #333333;
    line-height: 40px;
  }
  #shopinfo .block .block-info dl dt span small {
    font-size: 29px;
  }
  #shopinfo .block .block-info dl dd {
    margin: 0 auto;
    width: 280px;
    height: 50px;
  }
  #shopinfo .block .block-info dl dd a {
    color: #2e2e29;
  }
  #shopinfo .block .block-info dl dd a:hover {
    color: #FFF;
  }
  #shopinfo .list {
    margin: 0 auto 65px;
    max-width: 1040px;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 20px;
  }
  #shopinfo .list .item {
    max-width: 485px;
    width: 49%;
  }
  #shopinfo .list dl {
    border-bottom: 1px dashed #b7b3aa;
    padding: 14px 0;
    display: flex;
    font-size: 17px;
    line-height: 30px;
    letter-spacing: 0.05em;
  }
  #shopinfo .list dl dt {
    width: 112px;
  }
  #shopinfo .list dl dd {
    width: calc(100% - 112px);
  }
  #shopinfo .note {
    margin: 0 auto;
    width: 520px;
    border: 1px solid #b7b3aa;
    font-size: 16px;
    line-height: 30px;
    padding: 45px 10px 35px;
    position: relative;
    box-sizing: border-box;
  }
  #shopinfo .note p {
    text-align: center;
  }
  #shopinfo .note .note-ttl {
    margin-bottom: -35px;
  }
  #shopinfo .note span {
    font-size: 25px;
    position: relative;
    top: -62px;
    display: inline-block;
    padding: 0 35px;
  }
  #shopinfo .map {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 60px;
	flex-direction: row;
  }
  #shopinfo .map p {
    margin: 120px  0px 0px 70px;
	font-size: 20px;
  }
  #gmap {
    background: url(../img/index/ttl_map.png) no-repeat top center;
    position: relative;
    background-size: auto;
    margin: 100px auto 0;
    max-width: 1150px;
    box-sizing: border-box;
    padding: 0 20px;
  }
  #gmap::before {
    display: none;
  }
  #gmap .ttl {
    display: flex;
    justify-content: center;
    font-size: 46px;
    padding: 77px 0 55px;
    font-weight: 500;
  }
  #gmap .btn-list {
    position: absolute;
    top: 192px;
    right: 20px;
  }
  #gmap .btn-list ul {
    display: flex !important;
    justify-content: flex-end;
  }
  #gmap .btn-list ul li {
    font-size: 14px;
    margin-left: 30px;
  }
  #gmap .btn-list ul li span, #gmap .btn-list ul li a {
    transition: all 0.3s ease;
  }
  #gmap .btn-list ul li span:hover, #gmap .btn-list ul li a:hover {
    opacity: 0.7;
  }
  #gmap .btn-list ul li:last-child a {
    background: url(../img/index/i_l.png) no-repeat center right;
    padding-right: 26px;
  }
  #gmap .btn-list ul li small {
    display: inline-block;
    font-size: 10px;
    transform: scaleY(1.6);
    position: relative;
    top: -2px;
  }
  #gmap .gg-map {
    width: 100%;
    height: 500px;
  }
  .link-map {
    padding: 35px 0 135px;
  }
  .link-map .btn-common {
    width: 380px;
    height: 70px;
    margin: auto;
  }
  .link-map .btn-common a {
    color: #36302c;
    font-size: 20px;
  }
  .link-map .btn-common a:hover {
    color: #FFF;
  }
}

@media screen and (max-width: 1309px) and (min-width: 768px) {
  #sec1 {
    padding-left: 50px;
  }
  #sec1 .inner {
    padding-right: 50px;
  }
  #sec1 .text h2 {
    padding-right: 170px;
  }
  #sec1 .text ul {
    left: 60px;
  }
  #sec3 .inner {
    padding: 60px 20px 60px 35px;
  }
  #sec3 .inner .box .photo {
    max-width: 475px;
  }
  #sec3 .inner h2 {
    font-size: 40px;
  }
  #sec3 .inner .item {
    width: calc(100% - 475px);
    box-sizing: border-box;
    padding: 0 0 50px 50px;
  }
  #sec5 .title h2 {
    font-size: 40px;
  }
}
